### Method

# Secret Retrievable get_created

#### Declaration [src]

    guint64
    secret_retrievable_get_created (
      SecretRetrievable* self
    )

#### Description [src]

Get the created date and time of the object.

The return value is the number of seconds since the unix epoch, January 1st 1970.

Available since: | 0.19.0

Gets property | `Secret.Retrievable:created`

#### Return value

Returns: | `guint64`
| The created date and time.